#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Functional\ Testing=Funktionsprüfung
Port\ Number=Portnummer
Quality=Qualität
Run\ a\ Selenium\ test\ suite=Selenium-Testsuite ausführen
Run\ Test\ Suite=Testsuite ausführen
Selenium=Selenium
Selenium\ Jar\ Location=Position der Selenium-JAR-Datei
Starting\ URL=URL starten
Test\ Failure\ Threshold=Fehlerschwellenwert für Test
Test\ Results=Testergebnisse
Test\ Suite=Testsuite
The\ fully-qualified\ path\ of\ the\ test\ results\ file.\ For\ example\:\ C\:\\Documents\\testResults.html.=Der vollständig qualifizierte Pfad zur Datei mit den Testergebnissen. Beispiel\: C\:\\Dokumente\\testResults.html.
The\ fully-qualified\ path\ to\ the\ HTML\ suite\ file.\ For\ example\:\ C\:\\Documents\\testSuite.html.=Der vollständig qualifizierte Pfad zur HTML-Suite-Datei. Beispiel\: C\:\\Dokumente\\testSuite.html.
The\ fully-qualified\ path\ to\ the\ Selenium\ JAR\ file.\ For\ example\:\ C\:\\Program\ Files\\Selenium\\selenium-server.jar.=Der vollständig qualifizierte Pfad zur Selenium-JAR-Datei. Beispiel\: C\:\\Programme\\Selenium\\selenium-server.jar.
The\ percentage\ of\ test\ failures\ needed\ to\ fail\ the\ job\ step.\ Specify\ a\ value\ from\ 0\ to\ 100.=Der Prozentsatz von Testfehlern, ab dem der Jobschritt als fehlgeschlagen gilt. Geben Sie einen Wert von 0 bis 100 an.
The\ port\ for\ running\ the\ test.\ The\ default\ port\ is\ 4444.=Der Port zur Ausführung des Tests. Der Standardport ist 4444.
The\ Selenium\ Plug-in\ runs\ Selenium\ RC\ commands\ using\ a\ Selenium\ HTML\ test\ suite\ file.=Das Selenium-Plug-in führt Selenium-RC-Befehle mit einer Selenium-HTML-Testsuitedatei aus.
The\ starting\ URL\ on\ which\ to\ execute\ the\ tests.\ For\ example\:\ http\://www.google.com.=Die Start-URL, unter der die Tests ausgeführt werden sollen. Beispiel\: http\://www.google.com.
The\ web\ browser\ to\ run\ the\ tests.\ For\ example\:\ *firefox.=Der Webbrowser zum Ausführen der Tests. Beispiel\: *firefox.
Web\ Browser=Web-Browser
